Debian Bug report logs - #551885
cron: segfaults happening

version graph

Package: eglibc; Maintainer for eglibc is GNU Libc Maintainers <debian-glibc@lists.debian.org>;

Reported by: Gordon Haverland <ghaverla@materialisations.com>

Date: Wed, 21 Oct 2009 14:18:05 UTC

Severity: grave

Found in version 2.10.1-1

Fixed in version 2.10.1-2

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>:
Bug#551885; Package cron. (Wed, 21 Oct 2009 14:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gordon Haverland <ghaverla@materialisations.com>:
New Bug report received and forwarded. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@computer.org>. (Wed, 21 Oct 2009 14:18:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gordon Haverland <ghaverla@materialisations.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cron: segfaults happening
Date: Wed, 21 Oct 2009 07:14:52 -0600
Package: cron
Version: 3.0pl1-106
Severity: normal

Immediately upon doing a upgrade, I am getting segfaults from cron.

Here is the current line (manually typed) from another console.
cron[7140]: segfault at b8068ff4 ip b80b9004 sp bfcd50d7 error 7 in ld-2.9.so (deleted)[b80b9000+1c000]

As I was typing this in, I got another segfault, the same except for cron[14165] at the beginning.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages cron depends on:
ii  adduser                       3.111      add and remove users and groups
ii  debianutils                   3.2.1      Miscellaneous utilities specific t
ii  libc6                         2.10.1-1   GNU C Library: Shared libraries
ii  libpam0g                      1.1.0-4    Pluggable Authentication Modules l
ii  libselinux1                   2.0.87-3   SELinux runtime shared libraries
ii  lsb-base                      3.2-23     Linux Standard Base 3.2 init scrip

Versions of packages cron recommends:
ii  exim4                         4.69-11    metapackage to ease Exim MTA (v4) 
ii  exim4-daemon-heavy [mail-tran 4.69-11+b1 Exim MTA (v4) daemon with extended
ii  lockfile-progs                0.1.13     Programs for locking and unlocking

Versions of packages cron suggests:
ii  anacron                       2.3-13.2   cron-like program that doesn't go 
ii  checksecurity                 2.0.13     basic system security checks
ii  logrotate                     3.7.8-4    Log rotation utility

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>:
Bug#551885; Package cron. (Thu, 22 Oct 2009 06:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dan Greene <dan-greene@wi.rr.com>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@computer.org>. (Thu, 22 Oct 2009 06:30:05 GMT) Full text and rfc822 format available.

Message #10 received at 551885@bugs.debian.org (full text, mbox):

From: Dan Greene <dan-greene@wi.rr.com>
To: Debian Bug Tracking System <551885@bugs.debian.org>
Subject: cron: segfaults also happening here
Date: Thu, 22 Oct 2009 01:11:06 -0500
Package: cron
Version: 3.0pl1-106
Severity: normal

One segfault message is
cron[12571]: segfault at b7f52ff4 ip b7fa4004 sp bffc03f7 error 7 in
ld-2.9.so[b7fa4000+1c000]


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'stable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26custom
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages cron depends on:
ii  adduser                       3.111      add and remove users and groups
ii  debianutils                   3.2.1      Miscellaneous utilities specific t
ii  libc6                         2.10.1-1   GNU C Library: Shared libraries
ii  libpam0g                      1.1.0-4    Pluggable Authentication Modules l
ii  libselinux1                   2.0.87-3   SELinux runtime shared libraries
ii  lsb-base                      3.2-23     Linux Standard Base 3.2 init scrip

Versions of packages cron recommends:
ii  exim4                         4.69-11    metapackage to ease Exim MTA (v4) 
ii  exim4-daemon-light [mail-tran 4.69-11+b1 lightweight Exim MTA (v4) daemon
ii  lockfile-progs                0.1.13     Programs for locking and unlocking

Versions of packages cron suggests:
ii  anacron                       2.3-13.2   cron-like program that doesn't go 
pn  checksecurity                 <none>     (no description available)
ii  logrotate                     3.7.8-4    Log rotation utility

-- no debconf information




Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Thu, 22 Oct 2009 15:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>:
Bug#551885; Package cron. (Thu, 22 Oct 2009 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dan Greene <dan-greene@wi.rr.com>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@computer.org>. (Thu, 22 Oct 2009 16:27:04 GMT) Full text and rfc822 format available.

Message #17 received at 551885@bugs.debian.org (full text, mbox):

From: Dan Greene <dan-greene@wi.rr.com>
To: 551885@bugs.debian.org
Subject: Restarting cron seems to solve the problem
Date: Thu, 22 Oct 2009 10:38:51 -0500
I just did a
/etc/init.d/cron restart
and that appears to solve the problem.

atd also has a similar issue (see bug 551971).




Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>:
Bug#551885; Package cron. (Thu, 22 Oct 2009 18:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to alephnull@hcoop.net (Alok G. Singh):
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@computer.org>. (Thu, 22 Oct 2009 18:57:06 GMT) Full text and rfc822 format available.

Message #22 received at 551885@bugs.debian.org (full text, mbox):

From: alephnull@hcoop.net (Alok G. Singh)
To: control@bugs.debian.org
Cc: 551885@bugs.debian.org
Subject: Me too
Date: Thu, 22 Oct 2009 22:33:13 +0530
severity 551885 grave
thanks

No cron job are being executed on the system at all. As can be imagined
this causes all sorts of problems.

Running it from the command line with -f does not seem cause the
segfault. I tried attaching to the PID with gdb as:

$ gdb /usr/sbin/cron <pid> 

But I just see it in nanosleep() all the time. If there is something I
should do different, do let me know. I see the same problem on two amd64
sid boxes here.

-- 
Alok

You can bear anything if it isn't your own fault.
		-- Katharine Fullerton Gerould




Severity set to 'grave' from 'normal' Request was from alephnull@hcoop.net (Alok G. Singh) to control@bugs.debian.org. (Thu, 22 Oct 2009 18:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Javier Fernandez-Sanguino Pen~a <jfs@computer.org>:
Bug#551885; Package cron. (Fri, 23 Oct 2009 06:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Pitra <crea@des.glaubst.net>:
Extra info received and forwarded to list. Copy sent to Javier Fernandez-Sanguino Pen~a <jfs@computer.org>. (Fri, 23 Oct 2009 06:15:09 GMT) Full text and rfc822 format available.

Message #29 received at 551885@bugs.debian.org (full text, mbox):

From: Michael Pitra <crea@des.glaubst.net>
To: Debian Bug Tracking System <551885@bugs.debian.org>
Subject: Re: segfaults happening
Date: Fri, 23 Oct 2009 08:06:58 +0200
Package: cron
Version: 3.0pl1-106
Severity: normal

I can confirm the segfaults. It seems that this happens after upgrading libc6 from 2.9 to 2.10

Regards,
Michael



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/1 CPU core)

Versions of packages cron depends on:
ii  adduser                       3.111      add and remove users and groups
ii  debianutils                   3.2.1      Miscellaneous utilities specific t
ii  libc6                         2.10.1-1   GNU C Library: Shared libraries
ii  libpam0g                      1.1.0-4    Pluggable Authentication Modules l
ii  libselinux1                   2.0.87-3   SELinux runtime shared libraries
ii  lsb-base                      3.2-23     Linux Standard Base 3.2 init scrip




Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Fri, 23 Oct 2009 11:57:18 GMT) Full text and rfc822 format available.

Notification sent to Gordon Haverland <ghaverla@materialisations.com>:
Bug acknowledged by developer. (Fri, 23 Oct 2009 11:57:18 GMT) Full text and rfc822 format available.

Message #34 received at 551885-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 551885-close@bugs.debian.org
Subject: Bug#551885: fixed in eglibc 2.10.1-2
Date: Fri, 23 Oct 2009 10:47:57 +0000
Source: eglibc
Source-Version: 2.10.1-2

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.10.1-2_all.deb
  to pool/main/e/eglibc/eglibc-source_2.10.1-2_all.deb
eglibc_2.10.1-2.diff.gz
  to pool/main/e/eglibc/eglibc_2.10.1-2.diff.gz
eglibc_2.10.1-2.dsc
  to pool/main/e/eglibc/eglibc_2.10.1-2.dsc
glibc-doc_2.10.1-2_all.deb
  to pool/main/e/eglibc/glibc-doc_2.10.1-2_all.deb
libc-bin_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc-bin_2.10.1-2_amd64.deb
libc-dev-bin_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc-dev-bin_2.10.1-2_amd64.deb
libc6-dbg_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-dbg_2.10.1-2_amd64.deb
libc6-dev-i386_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-dev-i386_2.10.1-2_amd64.deb
libc6-dev_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-dev_2.10.1-2_amd64.deb
libc6-i386_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-i386_2.10.1-2_amd64.deb
libc6-pic_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-pic_2.10.1-2_amd64.deb
libc6-prof_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6-prof_2.10.1-2_amd64.deb
libc6-udeb_2.10.1-2_amd64.udeb
  to pool/main/e/eglibc/libc6-udeb_2.10.1-2_amd64.udeb
libc6_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/libc6_2.10.1-2_amd64.deb
libnss-dns-udeb_2.10.1-2_amd64.udeb
  to pool/main/e/eglibc/libnss-dns-udeb_2.10.1-2_amd64.udeb
libnss-files-udeb_2.10.1-2_amd64.udeb
  to pool/main/e/eglibc/libnss-files-udeb_2.10.1-2_amd64.udeb
locales-all_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/locales-all_2.10.1-2_amd64.deb
locales_2.10.1-2_all.deb
  to pool/main/e/eglibc/locales_2.10.1-2_all.deb
nscd_2.10.1-2_amd64.deb
  to pool/main/e/eglibc/nscd_2.10.1-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551885@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Oct 2009 08:48:29 +0200
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-sparcv9b libc6-i686 libc6-xen libc0.1-i686 libc6.1-alphaev67 libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.10.1-2
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - GNU C Library: Documentation
 libc-bin   - GNU C Library: Binaries
 libc-dev-bin - GNU C Library: Development binaries
 libc0.1    - GNU C Library: Shared libraries
 libc0.1-dbg - GNU C Library: detached debugging symbols
 libc0.1-dev - GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - GNU C Library: PIC archive library
 libc0.1-prof - GNU C Library: Profiling Libraries
 libc0.1-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - GNU C Library: Shared libraries
 libc0.3-dbg - GNU C Library: detached debugging symbols
 libc0.3-dev - GNU C Library: Development Libraries and Header Files
 libc0.3-pic - GNU C Library: PIC archive library
 libc0.3-prof - GNU C Library: Profiling Libraries
 libc0.3-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc6      - GNU C Library: Shared libraries
 libc6-amd64 - GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - GNU C Library: detached debugging symbols
 libc6-dev  - GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - GNU C Library: 32bit powerpc development libraries for ppc64
 libc6-dev-ppc64 - GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390x - GNU C Library: 64bit Development Libraries for IBM zSeries
 libc6-dev-sparc64 - GNU C Library: 64bit Development Libraries for UltraSPARC
 libc6-i386 - GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - GNU C Library: Shared libraries [i686 optimized]
 libc6-mips64 - GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - GNU C Library: PIC archive library
 libc6-powerpc - GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - GNU C Library: Profiling Libraries
 libc6-s390x - GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-sparcv9b - GNU C Library: Shared libraries [v9b optimized]
 libc6-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - GNU C Library: Shared libraries [Xen version]
 libc6.1    - GNU C Library: Shared libraries
 libc6.1-alphaev67 - GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - GNU C Library: detached debugging symbols
 libc6.1-dev - GNU C Library: Development Libraries and Header Files
 libc6.1-pic - GNU C Library: PIC archive library
 libc6.1-prof - GNU C Library: Profiling Libraries
 libc6.1-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - GNU C Library: NSS helper for files - udeb (udeb)
 locales    - GNU C Library: National Language (locale) data [support]
 locales-all - GNU C Library: Precompiled locale data
 nscd       - GNU C Library: Name Service Cache Daemon
Closes: 551622 551760 551879 551885 551971 552010
Changes: 
 eglibc (2.10.1-2) unstable; urgency=low
 .
   [ Petr Salinger ]
   * kfreebsd/local-sysdeps.diff: update to revision 2806 (from glibc-bsd).
   * Drop kfreebsd/local-sysdeps-2.10.diff (merged in local-sysdeps.diff).
 .
   [ Samuel Thibault]
   * patches/hurd-i386/local-bigmem.diff: New patch to fix dl.so crash when
     running on GNU Mach with VM_MAX_ADDRESS < 0xc0000000.
 .
   [ Aurelien Jarno ]
   * patches/any/submitted-missing-etc-hosts.diff: return HOST_NOT_FOUND
     instead of NO_DATA.  Closes: #551622, #551760, #551879, #552010.
   * Restart NSS related services after upgrade. Closes: #551971, #551885.
   * testsuite-checking/*kfreebsd*: the *at syscalls emulation is not
     working under all conditions, allow failure of related tests. That
     should be removed after switching to kernel 8.0.
Checksums-Sha1: 
 b5abf04683fba9d1bbec5c2e0111bff51d88dace 2744 eglibc_2.10.1-2.dsc
 71c56642f0dd0f9f192612ea59d874f2e4b474c4 766437 eglibc_2.10.1-2.diff.gz
 936685b6fd663382646804f8779619ef0eaad3c1 1811624 glibc-doc_2.10.1-2_all.deb
 2ca11a39260567982ca2ca306f23e82254f6df93 11327278 eglibc-source_2.10.1-2_all.deb
 cfe00c496eb858b845fe7d6ff188f77e9978da91 4748128 locales_2.10.1-2_all.deb
 804d93e6c353e4e6105af8c6a8eecf080e14a6c1 4226184 libc6_2.10.1-2_amd64.deb
 ddb409f65ae35f0de2c234c6db2c5640b2157fd7 2546586 libc6-dev_2.10.1-2_amd64.deb
 74d9053bd947796b3c3aa1948b64cf3d569a9fe8 1991046 libc6-prof_2.10.1-2_amd64.deb
 fef5f53e7605a591baf8a7c5c6b6c0faaccba78b 1514618 libc6-pic_2.10.1-2_amd64.deb
 582acacecf4911b253f8407f3c1da877f91ce451 726034 libc-bin_2.10.1-2_amd64.deb
 b61cb3e1fa4e735707648ad40f74404bad6f27f2 199134 libc-dev-bin_2.10.1-2_amd64.deb
 0324b04a19633a13265b67443ead955592f78ac5 3099622 locales-all_2.10.1-2_amd64.deb
 a650b70fa9fdae583e864d30d2faa247120bd675 3775428 libc6-i386_2.10.1-2_amd64.deb
 c83d0fc700ce5f8219c68e7b161f852ecb00e8bc 1498338 libc6-dev-i386_2.10.1-2_amd64.deb
 3bcdfbccefd911c1a584637d1c29a72bffe37e98 191460 nscd_2.10.1-2_amd64.deb
 6bd29151af9b6e49668d820ef61acfb0431ffe7b 10267940 libc6-dbg_2.10.1-2_amd64.deb
 cfecd50597df21e99ec9c5020b02a771b682d6d7 1134304 libc6-udeb_2.10.1-2_amd64.udeb
 57ae68c6b1f5457aed0bccfc740aa43fbf8dd4e2 11214 libnss-dns-udeb_2.10.1-2_amd64.udeb
 09614b339e0739b21d3eb2d70507c96141c50cbe 19546 libnss-files-udeb_2.10.1-2_amd64.udeb
Checksums-Sha256: 
 7a3d4e690e4b257ab6fe1b032f0b2d569d5cd0e9f671bad414e65c6811acc175 2744 eglibc_2.10.1-2.dsc
 9b03bfe48a41e6fc14d3bc67e15520191e61b5dbe0d242d58cb63a5d01ed3f66 766437 eglibc_2.10.1-2.diff.gz
 ad139543e285a124cbf4a8f23cd49e7c181916097954435922b154b4cd87aae3 1811624 glibc-doc_2.10.1-2_all.deb
 bb5b3250fb4121f59fb9709d793eb9ae0184e8115631f49a9bf61599dc5f14c1 11327278 eglibc-source_2.10.1-2_all.deb
 96c99a71b8bac8482102064a847663b98d03738b38f5e409ec10d0fd009f80d2 4748128 locales_2.10.1-2_all.deb
 f66d4f5bec3fdbd26d59c65a14cc9f2bedebb35efca1f659cc93bbd0dfc95ef6 4226184 libc6_2.10.1-2_amd64.deb
 2c25c40aece3dacae533c5a9e0fdb8a5848f80ac41e6b8f1b546bda4ed2a728c 2546586 libc6-dev_2.10.1-2_amd64.deb
 85aa58ba88b7cba701ad5d64f9f2bc0f7599d62b67c08c30d9d2d512a6040fa9 1991046 libc6-prof_2.10.1-2_amd64.deb
 c092db6d75b6ae14ff8a4b019f8afe9c48679e43963fd9e0f1d4329782fdf7c7 1514618 libc6-pic_2.10.1-2_amd64.deb
 fe650dd8d9784dbf95579f0fa61c6e10285c95f956c8430aab7627f8876f075d 726034 libc-bin_2.10.1-2_amd64.deb
 d35da1ba6163fe9350f5b7ea78c1dfd3d57f0748f19da1c5b69827f3678fe3d5 199134 libc-dev-bin_2.10.1-2_amd64.deb
 6ce3111aabd45515243eaa386109eefd1752756e0cb20ca81372614514a53613 3099622 locales-all_2.10.1-2_amd64.deb
 a0fc65b429ee7afc42675edba40c5a3541bb28b3840f31fbe8ea49ed51623f27 3775428 libc6-i386_2.10.1-2_amd64.deb
 8e8d1e0f501b7daec7db901de31b7247a1a6bf6076ddd0659efb0ae1351d0fa0 1498338 libc6-dev-i386_2.10.1-2_amd64.deb
 5c26a0e508b0cba588bea7ce7aa879637bc972611ecf73a6f1b7e1ce90463c92 191460 nscd_2.10.1-2_amd64.deb
 fc65285a0466c8b0c5ee8c0ab944486f9efe744473ee5d6411832e223be709b0 10267940 libc6-dbg_2.10.1-2_amd64.deb
 0b257381577f597eed116688ddda015e40878d92e4ab90a3a8b46ad142b231be 1134304 libc6-udeb_2.10.1-2_amd64.udeb
 de09cba37a6ba446125769497baf234b662b921b83490d9e45ff1f1447deb418 11214 libnss-dns-udeb_2.10.1-2_amd64.udeb
 a8c897553afe0b9fa1b2ec351315e60c7d87da0de951ae8375830aa5b9f96f07 19546 libnss-files-udeb_2.10.1-2_amd64.udeb
Files: 
 dc59d7c4f88f53773a2979c40f9d0088 2744 libs required eglibc_2.10.1-2.dsc
 e6c9bd3b8066e4cd1917035ffbc024af 766437 libs required eglibc_2.10.1-2.diff.gz
 1037dc5f7ad6630b49393b8b89c9e288 1811624 doc optional glibc-doc_2.10.1-2_all.deb
 a403c2a4a1f53f38003522aad1509837 11327278 devel optional eglibc-source_2.10.1-2_all.deb
 1a886ac12a66a6f1b758cb69aa347c88 4748128 libs standard locales_2.10.1-2_all.deb
 3373b3bcee0df9837f197d3bde991a90 4226184 libs required libc6_2.10.1-2_amd64.deb
 33b98a424c7b652e4cbaf01994496a69 2546586 libdevel optional libc6-dev_2.10.1-2_amd64.deb
 f0b6a170844cb6dcb4dad62b9c807e7a 1991046 libdevel extra libc6-prof_2.10.1-2_amd64.deb
 f42c6551455ae5ae559e5e0d35ae3a82 1514618 libdevel optional libc6-pic_2.10.1-2_amd64.deb
 985ea7e4c293f3a23bcdcd3a4f932ea1 726034 libs required libc-bin_2.10.1-2_amd64.deb
 879acec41ced3f0cd220b1a19fed6797 199134 libdevel optional libc-dev-bin_2.10.1-2_amd64.deb
 8d1cb7cd709715f16503506e0aff5b17 3099622 libs extra locales-all_2.10.1-2_amd64.deb
 fbbbd97e774b9cf40e8f14b6bb5f924d 3775428 libs optional libc6-i386_2.10.1-2_amd64.deb
 c997ee8f1f44b6ee39d55b897c749f82 1498338 libdevel optional libc6-dev-i386_2.10.1-2_amd64.deb
 ae44d43cffa84eeffc531ea4b33ba10d 191460 admin optional nscd_2.10.1-2_amd64.deb
 0bbe57a29a3b5213369702deea4071d6 10267940 debug extra libc6-dbg_2.10.1-2_amd64.deb
 56db26e9a6310c5a36e63019c319591d 1134304 debian-installer extra libc6-udeb_2.10.1-2_amd64.udeb
 e48ed18fb357f6b91673bd73178c2ac6 11214 debian-installer extra libnss-dns-udeb_2.10.1-2_amd64.udeb
 cd469bc6abf286e7cafa17f409dbec7b 19546 debian-installer extra libnss-files-udeb_2.10.1-2_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFK4W+Kw3ao2vG823MRAjjSAKCPqwhqRmRH1WbUhF5sb4ueM+2gdACaAwVK
ev/edF/gXl1SRD5vsBi1x5c=
=QxQ7
-----END PGP SIGNATURE-----





Bug reassigned from package 'cron' to 'eglibc'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 13 Nov 2009 07:12:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions cron/3.0pl1-106. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 13 Nov 2009 07:12:05 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions eglibc/2.10.1-2. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 13 Nov 2009 07:12:06 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.10.1-1 and reopened. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 13 Nov 2009 07:12:07 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions 2.10.1-2. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Fri, 13 Nov 2009 07:12:08 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.10.1-2, send any further explanations to Gordon Haverland <ghaverla@materialisations.com> Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Thu, 19 Nov 2009 16:42:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Dec 2009 07:36:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:45:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.